Package: grails.web.context

## [Java] Class WebRequestServletHolder

- grails.web.context.WebRequestServletHolder

-     public class WebRequestServletHolder
      extends Holder

  Authors:
    Burt Beckwith
  Since:
    2.0

- - Inherited fields
    Fields inherited from class | Fields
    --- | ---
    `class Holder` | `instances, name, singleton`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `WebRequestServletHolder ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `protected javax.servlet.ServletContext` | `lookupSecondary()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Holder` | `get, get, getClassLoaderId, lookupSecondary, set`

- - ### Constructor Detail

    - #### public WebRequestServletHolder()

  - ### Method Detail

    - #### @java.lang.Override protected javax.servlet.ServletContext lookupSecondary()